.link-list__item {
    font-size: 15px;
    padding: 5px 0 5px 10px;
    margin: 0 0 9px 0;
    border-bottom: 1px solid #dbdbdb;
}
.contact-form {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px;
    position: relative;
    background: rgba(0, 0, 0, 0.10);
}
.logo__image {
    display: block;
    height: 80px;
}
.header {
    background: #fff;
    padding: 25px 0;
	position: inherit;
}
.footer {
    background: #f0f0f0;
    padding: 40px 0 0 0;
}
.tabs__link {
    /* font-family: 'Roboto Condensed'; */
    color: white;
    line-height: 50px;
    padding-left: 50px;
    padding-right: 15px;
    display: block;
    font-size: 12px;
    /* margin: 0 10px 0 0; */
}
.tabs__icon {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    left: 10px;
    height: 30px;
    border-radius: 50%;
}
.tab__title--active {
    background: #3b3f46;
}
.section-subtitle {
    text-transform: uppercase;
    color: #333c50;
    font-size: 20px;
    letter-spacing: 0.01em;
    margin: -20px 0 20px 0;
}
.section-title__highlight {
    color: #F44336;
}
.tabs__content {
    display: none;
}
/*font weight*/

.font-weight-100 {
    font-weight: 100 !important;
}
.font-weight-300 {
    font-weight: 300 !important;
}
.font-weight-400 {
    font-weight: 400 !important;
}
.font-weight-500 {
    font-weight: 500 !important;
}
.font-weight-600 {
    font-weight: 600 !important;
}
.font-weight-700 {
    font-weight: 700 !important;
}
.font-weight-800 {
    font-weight: 800 !important;
}
.font-weight-900 {
    font-weight: 900 !important;
}
.text-medium-light {
    font-size: 50px !important;
    font-weight: 100;
    line-height: 1.1;
    font-family: "Open Sans";
}
.text-medium {
    font-size: 50px !important;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 20px;
}
body.device-xs .text-medium,
body.device-xs .text-medium-light {
    font-size: 40px !important;
}
body.device-xxs .text-medium,
body.device-xxs .text-medium-light {
    font-size: 30px !important;
}
.text-large-light,
.text-large-light span,
.text-large-light span span {
    font-size: 90px !important;
    line-height: 100px !important;
    font-weight: 120 !important;
}
.text-large,
.text-large span,
.text-large span span {
    font-size: 90px !important;
    line-height: 100px !important;
    font-weight: 800 !important;
}
.text-extra-large,
.text-extra-large span {
    font-size: 120px !important;
    font-weight: 800;
    line-height: 120px;
}
.text-lg,
.text-lg span {
    color: #ffffff;
    font-size: 80px !important;
    line-height: 80px !important;
    font-weight: 800 !important;
    margin-bottom: 10px;
}
.text-lg-x2,
.text-lg-x2 span {
    color: #ffffff;
    font-size: 120px !important;
    line-height: 140px !important;
    font-weight: 100;
    margin-bottom: 10px;
}
.text-lg-x3,
.text-lg-x3 span {
    color: #ffffff;
    font-size: 230px;
    line-height: 250px;
    font-weight: 100;
}
.text-small {
    font-size: 16px !important;
    font-weight: 800;
    line-height: 1.1;
}
.text-light,
.text-light h1,
.text-light h2,
.text-light h3,
.text-light h4,
.text-light h5,
.text-light h6,
.text-light .lead,
.text-light p,
.text-light a:not(.btn),
.text-light a:not(.btn):hover:not(.btn),
.text-light i,
.text-light li,
.text-light label,
.text-light div:not(.alert),
.text-light span:not(.btn-label) {
    color: #fff !important;
}
.text-dark,
.text-dark h1,
.text-dark h2,
.text-dark h3,
.text-dark h4,
.text-dark h5,
.text-dark h6,
.text-dark p,
.text-dark .lead,
.text-dark a:not(.button),
.text-dark a:not(.btn):hover,
.text-dark i,
.text-dark li,
.text-dark label,
.text-dark div:not(.alert),
.text-dark span:not(.btn-label) {
    color: #111 !important;
}
.text-grey,
.text-grey h1,
.text-grey h2,
.text-grey h3,
.text-grey h4,
.text-grey h5,
.text-grey h6,
.text-grey .lead,
.text-grey p,
.text-grey a:not(.button),
.text-grey a:not(.btn-light):hover,
.text-grey i,
.text-grey li,
.text-grey label,
.text-grey div:not(.alert),
.text-grey span:not(.btn-label) {
    color: #ccc;
}
.with-errors li {
    color: #981a1a !important;
}
.text-muted {
    color: #c2c2c5;
}
.text-bold {
    font-weight: bold !important;
}
.text-azure {
    color: #0095C8 !important;
}
.text-orange {
    color: #FF6600 !important;
}
.text-green {
    color: #1FBBA6 !important;
}
.text-blue {
    color: #5F8295 !important;
}
.text-pink {
    color: #DD5A82 !important;
}
.text-purple {
    color: #DD5A82 !important;
}
.text-bricky {
    color: #894550 !important;
}
.text-yellow {
    color: #FFB848 !important;
}
.text-red {
    color: #CA0027 !important;
}
.border-box {
    border: 1px solid #eee;
    border-radius: 2px;
    padding: 30px;
}
.border-left {
    border-left: 1px solid #eee;
}
.border-top {
    border-top: 1px solid #eee;
}
.border-right {
    border-width: 0 1px 0 0;
    border-color: #eee;
    border-style: solid;
}
.border-bottom {
    border-bottom: 1px solid #eee;
}
.border-dotted {
    border-style: dotted;
}
.slider-size-half {
    max-height: 560px;
}
.no-margin {
    margin: 0px !important;
}
.m-b-0 {
    margin-bottom: 0px !important;
}
.m-b-5 {
    margin-bottom: 5px !important;
}
.m-b-10 {
    margin-bottom: 10px !important;
}
.m-b-15 {
    margin-bottom: 15px !important;
}
.m-b-20 {
    margin-bottom: 20px !important;
}
.m-b-25 {
    margin-bottom: 25px !important;
}
.m-b-30 {
    margin-bottom: 30px !important;
}
.m-b-35 {
    margin-bottom: 35px !important;
}
.m-b-40 {
    margin-bottom: 40px !important;
}
.m-b-50 {
    margin-bottom: 50px !important;
}
.m-b-60 {
    margin-bottom: 60px !important;
}
.m-b-70 {
    margin-bottom: 70px !important;
}
.m-b-80 {
    margin-bottom: 80px !important;
}
.m-b-90 {
    margin-bottom: 90px !important;
}
.m-b-100 {
    margin-bottom: 100px !important;
}
.m-b-150 {
    margin-bottom: 150px !important;
}
.m-b-200 {
    margin-bottom: 200px !important;
}
.m-t-0 {
    margin-top: 0px !important;
}
.m-t-5 {
    margin-top: 5px !important;
}
.m-t-10 {
    margin-top: 10px !important;
}
.m-t-15 {
    margin-top: 15px !important;
}
.m-t-20 {
    margin-top: 20px !important;
}
.m-t-25 {
    margin-top: 25px !important;
}
.m-t-30 {
    margin-top: 30px !important;
}
.m-t-35 {
    margin-top: 35px !important;
}
.m-t-40 {
    margin-top: 40px !important;
}
.m-t-50 {
    margin-top: 50px !important;
}
.m-t-60 {
    margin-top: 60px !important;
}
.m-t-70 {
    margin-top: 70px !important;
}
.m-t-80 {
    margin-top: 80px !important;
}
.m-t-90 {
    margin-top: 90px !important;
}
.m-t-100 {
    margin-top: 100px !important;
}
.m-l-0 {
    margin-left: 0px !important;
}
.m-l-5 {
    margin-left: 5px !important;
}
.m-l-10 {
    margin-left: 10px !important;
}
.m-l-15 {
    margin-left: 15px !important;
}
.m-l-20 {
    margin-left: 20px !important;
}
.m-l-25 {
    margin-left: 25px !important;
}
.m-l-30 {
    margin-left: 30px !important;
}
.m-l-35 {
    margin-left: 35px !important;
}
.m-l-40 {
    margin-left: 40px !important;
}
.m-l-50 {
    margin-left: 50px !important;
}
.m-l-60 {
    margin-left: 60px !important;
}
.m-l-70 {
    margin-left: 70px !important;
}
.m-l-80 {
    margin-left: 80px !important;
}
.m-l-90 {
    margin-left: 90px !important;
}
.m-l-100 {
    margin-left: 100px !important;
}
.m-r-0 {
    margin-right: 0px !important;
}
.m-r-5 {
    margin-right: 5px !important;
}
.m-r-10 {
    margin-right: 10px !important;
}
.m-r-15 {
    margin-right: 15px !important;
}
.m-r-20 {
    margin-right: 20px !important;
}
.m-r-25 {
    margin-right: 25px !important;
}
.m-r-30 {
    margin-right: 30px !important;
}
.m-r-35 {
    margin-right: 35px !important;
}
.m-r-40 {
    margin-right: 40px !important;
}
.m-r-50 {
    margin-right: 50px !important;
}
.m-r-60 {
    margin-right: 60px !important;
}
.m-r-70 {
    margin-right: 70px !important;
}
.m-r-80 {
    margin-right: 80px !important;
}
.m-r-90 {
    margin-right: 90px !important;
}
.m-r-100 {
    margin-right: 100px !important;
}
.m-0 {
    margin: 0px !important;
}
.m-5 {
    margin: 5px !important;
}
.m-10 {
    margin: 10px !important;
}
.m-15 {
    margin: 15px !important;
}
.m-20 {
    margin: 20px !important;
}
.m-25 {
    margin: 25px !important;
}
.m-30 {
    margin: 30px !important;
}
.m-35 {
    margin: 35px !important;
}
.m-40 {
    margin: 40px !important;
}
.m-50 {
    margin: 50px !important;
}
.m-60 {
    margin: 60px !important;
}
.m-70 {
    margin: 70px !important;
}
.m-80 {
    margin: 80px !important;
}
.m-90 {
    margin: 90px !important;
}
.m-100 {
    margin: 100px !important;
}

/*Margins*/

.col-no-margin {
    padding: 0 !important;
}
.col-no-margin [class^="col-"] {
    margin: 0 !important;
    padding: 0 !important;
}
.row.col-no-margin {
    margin: 0 !important;
    padding: 0 !important;
}
.row.col-small-margins [class^="col-"] {
    margin: 0 0 20px 0 !important;
}
.no-padding-top {
    padding-top: 0 !important;
}
.no-padding-bottom {
    padding-bottom: 0 !important;
}
.no-padding {
    padding: 0 !important;
}
.p-0 {
    padding: 0px !important;
}
.p-5 {
    padding: 5px !important;
}
.p-10 {
    padding: 10px !important;
}
.p-15 {
    padding: 15px !important;
}
.p-20 {
    padding: 20px !important;
}
.p-25 {
    padding: 25px !important;
}
.p-30 {
    padding: 30px !important;
}
.p-35 {
    padding: 35px !important;
}
.p-40 {
    padding: 40px !important;
}
.p-50 {
    padding: 50px !important;
}
.p-60 {
    padding: 60px !important;
}
.p-70 {
    padding: 70px !important;
}
.p-80 {
    padding: 80px !important;
}
.p-90 {
    padding: 90px !important;
}
.p-100 {
    padding: 100px !important;
}
.p-150 {
    padding: 150px !important;
}
.p-200 {
    padding: 200px !important;
}
.p-b-0 {
    padding-bottom: 0px !important;
}
.p-b-5 {
    padding-bottom: 5px !important;
}
.p-b-10 {
    padding-bottom: 10px !important;
}
.p-b-15 {
    padding-bottom: 15px !important;
}
.p-b-20 {
    padding-bottom: 20px !important;
}
.p-b-25 {
    padding-bottom: 25px !important;
}
.p-b-30 {
    padding-bottom: 30px !important;
}
.p-b-35 {
    padding-bottom: 35px !important;
}
.p-b-40 {
    padding-bottom: 40px !important;
}
.p-b-50 {
    padding-bottom: 50px !important;
}
.p-b-60 {
    padding-bottom: 60px !important;
}
.p-b-70 {
    padding-bottom: 70px !important;
}
.p-b-80 {
    padding-bottom: 80px !important;
}
.p-b-90 {
    padding-bottom: 90px !important;
}
.p-b-100 {
    padding-bottom: 100px !important;
}
.p-b-110 {
    padding-bottom: 110px !important;
}
.p-b-120 {
    padding-bottom: 120px !important;
}
.p-b-130 {
    padding-bottom: 130px !important;
}
.p-b-140 {
    padding-bottom: 140px !important;
}
.p-b-150 {
    padding-bottom: 150px !important;
}
.p-b-200 {
    padding-bottom: 200px !important;
}
.p-t-0 {
    padding-top: 0px !important;
}
.p-t-5 {
    padding-top: 5px !important;
}
.p-t-10 {
    padding-top: 10px !important;
}
.p-t-15 {
    padding-top: 15px !important;
}
.p-t-20 {
    padding-top: 20px !important;
}
.p-t-25 {
    padding-top: 25px !important;
}
.p-t-30 {
    padding-top: 30px !important;
}
.p-t-35 {
    padding-top: 35px !important;
}
.p-t-40 {
    padding-top: 40px !important;
}
.p-t-50 {
    padding-top: 50px !important;
}
.p-t-60 {
    padding-top: 60px !important;
}
.p-t-70 {
    padding-top: 70px !important;
}
.p-t-80 {
    padding-top: 80px !important;
}
.p-t-90 {
    padding-top: 90px !important;
}
.p-t-100 {
    padding-top: 100px !important;
}
.p-t-110 {
    padding-top: 110px !important;
}
.p-t-120 {
    padding-top: 120px !important;
}
.p-t-130 {
    padding-top: 130px !important;
}
.p-t-140 {
    padding-top: 140px !important;
}
.p-t-150 {
    padding-top: 150px !important;
}
.p-t-200 {
    padding-top: 200px !important;
}
.p-r-0 {
    padding-right: 0px !important;
}
.p-r-5 {
    padding-right: 5px !important;
}
.p-r-10 {
    padding-right: 10px !important;
}
.p-r-15 {
    padding-right: 15px !important;
}
.p-r-20 {
    padding-right: 20px !important;
}
.p-r-25 {
    padding-right: 25px !important;
}
.p-r-30 {
    padding-right: 30px !important;
}
.p-r-35 {
    padding-right: 35px !important;
}
.p-r-40 {
    padding-right: 40px !important;
}
.p-r-50 {
    padding-right: 50px !important;
}
.p-r-60 {
    padding-right: 60px !important;
}
.p-r-70 {
    padding-right: 70px !important;
}
.p-r-80 {
    padding-right: 80px !important;
}
.p-r-90 {
    padding-right: 90px !important;
}
.p-r-100 {
    padding-right: 100px !important;
}
.p-l-0 {
    padding-left: 0px !important;
}
.p-l-5 {
    padding-left: 5px !important;
}
.p-l-10 {
    padding-left: 10px !important;
}
.p-l-15 {
    padding-left: 15px !important;
}
.p-l-20 {
    padding-left: 20px !important;
}
.p-l-25 {
    padding-left: 25px !important;
}
.p-l-30 {
    padding-left: 30px !important;
}
.p-l-35 {
    padding-left: 35px !important;
}
.p-l-40 {
    padding-left: 40px !important;
}
.p-l-50 {
    padding-left: 50px !important;
}
.p-l-60 {
    padding-left: 60px !important;
}
.p-l-70 {
    padding-left: 70px !important;
}
.p-l-80 {
    padding-left: 80px !important;
}
.p-l-90 {
    padding-left: 90px !important;
}
.p-l-100 {
    padding-left: 100px !important;
}
.b-r-2 {
    border-radius: 2px !important;
}
.b-r-3 {
    border-radius: 3px !important;
}
.b-r-4 {
    border-radius: 4px !important;
}
.b-r-5 {
    border-radius: 5px !important;
}
.b-r-6 {
    border-radius: 6px !important;
}
.b-r-7 {
    border-radius: 7px !important;
}
.b-r-8 {
    border-radius: 8px !important;
}
.b-r-9 {
    border-radius: 9px !important;
}
.b-r-10 {
    border-radius: 10px !important;
}
.b-radius {
    border-radius: 50% !important;
}
.float-right {
    float: right !important;
}
.float-left {
    float: left !important;
}
.float-none {
    float: none !important;
}
.hidden,
.animated {
    opacity: 0;
}
.visible {
    opacity: 1;
}
.text-center {
    text-align: center !important;
}
.text-left {
    text-align: left !important;
}
.text-right {
    text-align: right !important;
}
.left {
    float: left !important;
}
.right {
    float: right !important;
}
.center {
    float: none !important;
    margin: 0 auto;
}
.block {
    display: block;
}
.align-center {
    display: inline-flex;
    text-align: center;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.vertical-align {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.text-middle {
    display: table-cell;
    vertical-align: middle;
    margin: auto;
    z-index: 3;
    position: relative;
}
.text-bottom {
    display: table-cell;
    vertical-align: bottom;
    margin: auto;
    z-index: 3;
    position: relative;
}
.text-background-light {
    background-color: #fff;
    padding: 0 4px;
}
.text-background-dark {
    background-color: #444;
    padding: 0 4px;
}
.text-shadow-light {
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.53);
}
.text-shadow-dark {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.53);
}
.background-white,
.background-light {
    background-color: #fff !important;
}
.background-grey {
    background-color: #F6F6F6 !important;
}
.background-dark {
    background-color: #101010 !important;
}
.font-size-12 {
    font-size: 12px; line-height: 12px;
}
.font-size-14 {
    font-size: 14px; line-height: 14px;
}
.font-size-16 {
    font-size: 16px; line-height: 16px;
}
.font-size-18 {
    font-size: 18px; line-height: 18px;
}
.font-size-20 {
    font-size: 20px; line-height: 20px;
}
.font-size-22 {
    font-size: 22px; line-height: 22px;
}
.font-size-24 {
    font-size: 24px; line-height: 24px;
}
.font-size-26 {
    font-size: 26px; line-height: 26px;
}
.font-size-28 {
    font-size: 28px; line-height: 28px;
}
.font-size-30 {
    font-size: 30px; line-height: 30px;
}
.font-size-32 {
    font-size: 32px; line-height: 32px;
}
.font-size-34 {
    font-size: 34px; line-height: 34px;
}
.font-size-36 {
    font-size: 36px; line-height: 36px;
}
.font-size-38 {
    font-size: 38px; line-height: 38px;
}
.font-size-40 {
    font-size: 40px; line-height: 40px;
}
.font-size-46 {
    font-size: 46px; line-height: 46px;
}
.font-size-50 {
    font-size: 50px; line-height: 50px;
}
.bg1 {
	background-image: url("../assets/img/common/backgrounds/bg1.jpg");
	background-size: cover;
	background-position: center center;
}

.bg2 {
	background-image: url("../assets/img/common/backgrounds/bg2.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: repeat;
}
